# error ? {gr}

Ρε Apple, πόσο ηλίθια μπορεί να είσαι?

Πριν από λίγες ώρες μας χτύπησε την πόρτα το νέο update για το Mac OS, το 10.5.3. Μέσα στις αλλαγές είναι και η υποστήριξη στο address book για συγχρονισμό του με τα google contacts. Ωραία, λέω, πάρα πολύ χρήσιμη προσθήκη. Πάω να το δοκιμάσω αλλά τζίφος. Η επιλογή αυτή λείπει. Κάνω ένα search και τι μαθαίνω? Ότι η επιλογή αυτή υπάρχει, λέει, μόνο για τους χρήστες που έχουν iPhone ή iPod Touch!!!!!!!!!

ΕΙΝΑΙ ΔΥΝΑΤΟΝ???!!! Τι ηλίθια λογική είναι αυτή? Ποιος ο λόγος να υπάρχει ένας τέτοιος περιορισμός? Καλά και φοβερά τα προϊόντα της Apple, αλλά είναι μερικές φορές που είναι εξοργιστική! ΕΛΕΟΣ!!!

29/05/2008 Τεχνολογία , , , , ,
3 to “Ρε Apple, πόσο ηλίθια μπορεί να είσαι?”
  1. WorldCitizeN says...

    Θα συμφωνήσω μαζί σου… Αφού υπάρχει η δυνατότητα, γιατί την κρατάς για μια μερίδα? iPhone/Touch δεν είναι αυτό που θα με πείσει να πάρω ούτως ή άλλως…
    Χαζά πράμματα… Παίζει να μην το βάζει για να αγοράσουν 2-3 ακόμα κανένα .Mac…

  2. graham says...

    Συμφωνώ με τον WorldCitizeN, μάλλον για να προωθήσουν το .Mac γίνεται όλη η δουλειά. Κρίμα γιατί τώρα τελευταία μας τα χαλάει η Apple, ειδικά μετά την κυκλοφορία του iPhone

  3. suicico says...

    Ε ναι η αληθεια ειναι οτι μερικα κολληματα τα εχει η αγαπημενη μας εταιρια …
    Ας ειναι καλα οι χρηστες που προσπαθουν να φτιαξουν τα error της Apple ή αλλιως .. κοιτα εδω http://lifehacker.com/393855/enable-google-contact-sync-without-an-iphone-or-ipod-touch

Leave a comment